<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form action="" method="post" name="pedro" id="pedro">
        <label>Origen
            <input name="origen" type="text" id="origen">
        </label>
        <p>
            <label>Destino
                <input name="destino" type="text" id="destino">
            </label>
        </p>
        <p>
            <input name="Submit" type="button" onclick="copia()" value="Pasar dato">
        </p>
    </form>

    <script src="1.js"></script>
</body>
</html>